fax_state_s Struct Reference

`#include <fax.h>`

## Public Attributes

t30_state_t | t30
| The T.30 back-end.
fax_modems_state_t | modems
| The analogue modem front-end.
logging_state_t | logging
| V.8.

## Detailed Description

Analogue line T.30 FAX channel descriptor. This defines the state of a single working instance of an analogue line soft-FAX machine.

## Member Data Documentation

## logging

logging_state_t fax_state_s::logging

V.8.

Error and flow logging control

Referenced by fax_get_logging_state(), and fax_init().

The documentation for this struct was generated from the following file:

- private/fax.h